* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	height: 100%;
	text-align: center;
	font-size: 13px;
	font-family: Trebuchet MS;
	background: url('../static_images/body_bg.png') repeat-x;
}

img {
	border: 0;
}

h1 {
	padding-bottom: 8px;
	font-size: 18px;
	color: black;
	text-align: left;
}

#container {
	position: relative;
	width: 1280px;
	margin: 0 auto;
	margin-bottom: -45px;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	text-align: left;
	margin-bottom: -30px;
		background: url('../static_images/container_bg.png') repeat-x;

	
}

#header {
	height: 170px;
	position: relative;



}

.home #header {
	height: 440px;
	position: relative;


}



#bar2 {
    position: relative;
	height: 156px;
	width: 1000px;
	left: 13px;
	top: 5px;
}

#logo {	
   float: left;
	position: absolute;
	top: 0px;
	left: 10px;
}

#icons {
    float: left;
    top: 70px;    
	position: relative;
	padding: 2px 4px 2px 4px;
	left: 370px;
    height: 25px;
	width: 100px;
	resize: both;
}

#zoeken {	
    float: left;
	position: relative;
	margin-top: 80px;
	margin-left: 920px;
}

#topmenu {
	float: left;
	position: absolute;
	top: 14px;
	left: 600px;
}

#topmenu a {
	float: left;
	text-decoration: none;
	color: white;
	font-weight: normal;
	font-size: 15px;
	padding-right: 10px;	
	padding-left: 10px;
	text-align: center;
	border-right: 1px dotted white;
}

#topmenu a.selected, #topmenu a:hover {
	color: #df7777;
	font-weight: normal;
} 

#bar {
	position: relative;
	margin-top: 22px;
	margin-left: 10px;
	height: 40px;
	width: 1260px;
	background-color: grey;
	font-size: 36px;
	font-family: Trebuchet MS;
	color: white;
	text-align: center;	
	background-color: #cfc8e5;	
}
#menu {
	float: left;
	margin-top: 0px;	
	width: 1250px;
	color: white;
	height: 40px;
	margin-left: -20px;

}

#menu a {
	text-decoration: none;
	color: grey;
	text-align: left;
	font-size: 16px;
	height: 24px;	
	border-right: 1px dotted white;
}

#menu a.selected, #menu a:hover {
	color: black;
	font-weight: normal;
	background-color: #b8bac2;
} 

#menu ul {
	float: left;
	list-style-type: none;
}

#menu ul li {
	float: left;
	max-width: 500px;
}

#menu ul li:hover {
	color: black;
	background-color: #b8bac2;
}

#menu ul li a {
	display: block;
	margin-left: 0px;
	padding: 11px 20px 5px 20px;


}

#menu > ul > li > a {  
}

#menu > ul > li:hover > a {
	border: 1px solid #grey;
	color: white;

}

#menu ul li ul {
	position: absolute;
	float: none;
	visibility: hidden;
	padding: 0;
	background-color: #d8dae0;
	border-top: 1px solid white;
	width: 270px;
	z-index: 1000;
}

#menu > ul > li:hover > ul {
	visibility: visible;
}

#menu ul li ul li {
	float: none;
	display: block;
	position: relative;

	text-align: left;
	
}

#menu ul li ul li a {
	display: block;
	border: none;
	border-bottom: 1px solid white;
	padding: 6px 20px 0px 20px;
	color: black;
}

#menu ul li ul li a:hover {
	background-color: black;
	color: white;
}

#menu > ul > li > ul > li:hover > ul {
	visibility: visible;

}

#menu  ul  ul  ul {
	position: absolute;
	left: 100%;
	top: 0%;

}


#banner {
    position: relative;
    margin-left: 13px;
    padding-top: 10px;
    width: 1000px;
	height: 200px;

}

#slideshow img {
	width: 1000px;
	height: 200px;
	display: none;
}

#leftcol {
     float: left;
     width: 760px;
}

#slideshow {
	position: relative;
	width: 760px;
	height: 260px;
	background-color: white;
	top: 10px;
	margin-left: 11px;
}

#slideshow img {
	width: 760px;
	height: 260px;
	display: none;
}   

#rightcol { 
     float: left;
     margin-left: 33px;
	 margin-top: 11px;
	 width:  220px;
	 height: 257px;
	 background-color: #f6f6f7;
	 padding: 0px 4px 4px 0px;
}

#farrightcol { 
     float: left;
     margin-left: 20px;
	 margin-top: 11px;
	 width:  227px;
	 height: 257px;
	 background-color: #f6f6f7;
	 padding: 0px 4px 4px 0px;
}

#page {
	margin-bottom: 40px;
	margin-top: 8px;
	margin-left: 10px;	
	margin-right: 10px;
    border-top: 1px dotted grey;
	background-color: white;
}

#shopmenu  {
	position: relative;
	color: black;
	margin-left: 0px;
	margin-bottom: 15px;
	font-size: 15px;
	width: 255px;
	padding: 4px 4px 10px 2px;	   
	background-color: white;
}

#shopmenu a {	
	display: block;
	text-decoration: none;
	color: black;
	font-weight: normal;
	font-size: 15px;
	padding: 4px 4px 0px 2px;	
}

#shopmenu a.selected, #shopmenu a:hover {
	color: blue;
	background: url('../static_images/menu_bg.png') repeat-x;
} 

#content {	
	width: 900px;
	color: #353535;
	padding: 0px  20px 10px 10px;	
	margin-top: 8px;
}

#content a {
	text-decoration: none;
	color: grey;
}

#content a:hover {
color: #df7777;
}

#content .product_pages a.current {
color: #df7777;
}

#left_col {
     float: left;
	 padding-left: 4px;
	 padding-top: 8px;
	 margin-top: 10px;
     width: 275px;
	 border-right: 1px dotted grey;
	 margin-left: 8px;
	 height: 500px;
}

#right_col { 
     float: left;
     margin-left: 25px;
	 margin-top: 11px;
	 padding: 0px 20px 20px 15px;
	 width:  715px;
	 height: 100%;
}

#contact_form{
     float: left;

}


#news_items {
   width: 187px;  
   padding: 0 20px 0 0;   

   color: black;
}

#news_pages {
   width: 700px;
   margin: 0 0 0 0;
   padding: 0 20px 0 0;
   border-bottom: #cccccc solid 1px;
   color: black;

}

#actueel {
   width: 217px;
   float: none;
   display: block;
   background-color: #e7e7e8;
   color: black;
   padding: 2px 2px 4px 6px;
   	font-size: 16px;
   font-weight: bold;

}

#winkelwagen {
   width: 225px;
   float: none;
   display: block;
   background-color: #e7e7e8;
   color: black;
   padding: 2px 2px 4px 4px;
   font-size: 16px;
   font-weight: bold;
}

#minicart {
   width: 180px;  
   padding: 0 20px 0 0;   

   color: black;
}

.products {
    float: left;
    width: 700px;
	padding-left: 0px;
}

.products .product {
	float: left;
	margin: 6px 40px 25px 0px;
	width: 300px;
	height: 170px;
	border-radius: 5px;
	position: relative;
/*
	background-color: white;	 
*/
	color: white;

}

.products .product h2 {    
	font-size: 12px;
	color: white;
	font-weight: bold;
	height: 25px;
	background-color: #e5e3db;	
	padding: 10px 0px 2px 4px;   
	text-align: center;
}

.products .product .image {
	float: left;
	width: 100px;	
	text-align: left;
	padding: 8px 0px 8px 5px;
}

.products .product img {
	height: 120px;
	width: 110px;

}

#large_image {
width: 400px;

}


.products .product form {
	float: left;	
	width: 150px;
	color: grey;
	padding-top: 10px;
	text-align: right;
}

.products .product .oldprice span {
	text-decoration: line-through;
}

.products .product .price {
	float: right;
	text-align: right;
	font-size: 15px;
	color: red;
	font-weight: bold;


}

.products .product .price .description {
	float: right;
	text-align: right;
	font-size: 15px;
	color: red;
	font-weight: bold;

}

.products .product input.count {
	width: 25px;
	position: absolute;
	bottom: 7px;
	left: 180px;
}

.products .product .btw {
	float: right;
	clear: both;
	text-align: right;
	font-size: 10px;
}

.products .product input.button {
	position: absolute;
	bottom: 7px;
	left: 220px;
}

#sub {
     color: black;
	 font-size: 16px;
	 width: 300px;
}

#sub a {
    display: block;
	text-decoration: none;
	color: black;
	font-weight: bold;
	text-align: left;
	font-size: 16px;
	height: 24px;	
	
}

#sub a.selected, #menu a:hover {
	color: black;
	font-weight: normal;

} 

#variants {
    position: absolute;
	top: 100px;
	float: left;
	clear: both;
	left: 150px;
	font-size: 9px;
	font-family: verdana;
	color: black;
}

#detailleft {
    float: left;
	width: 400px;

}

#detailright {
    float: left;
	margin-left: 25px;
    width: 270px;


}

table.cart {
    width: 650px;
    border-collapse: collapse;
	border: 1px solid #d2d2d2;
}

table.product {
    width: 80%;
    border-collapse: collapse;
    border: 0;
}

table.product td {
    background-color: black;
    color: white;
}

table.cart td, table.cart th {
    border: 0;
    text-align: left;
    color: black;
    padding: 4px 5px 4px 5px;
	background-color: white;
}

table.cart input.aantal {
    width: 30px;
    text-align: center;
}

.cart {
font-size: 12px;

}
.custform {
	float: left;
	width: 250px;
	min-height: 180px;
	margin-top: 30px;
	margin-left: 10px;
	padding: 10px;
	padding-bottom: 0px;
	position: relative;	
	font-size: 12px;
	color: grey;

}

.custform:first-child {
    position: relative;
	margin-left: 0px;
	margin-top: 30px;
	color: grey;
}

.custform h2 {
    position: relative;
	margin-bottom: 5px;
	margin-top: 30px;
	color: #df7777;
}

.custform input[type="text"], .custform input[type="password"] {
	width: 180px;
	color: black;
}

.custform input[type="submit"] {
	position: absolute;
	left: 10px;
	bottom: 10px;
	color: black;
}

#field_vraag{
     width: 370px;
	 height: 60px;
}

ul {
     padding-left: 20px;

}

p { 
	margin: 1.2em 0;
	line-height: 16px;

	letter-spacing: 0.1px;
}

table, td {
	empty-cells: show;
}

input[type=submit] {
	padding: 2px 5px;
}

.error {
	color: red;
}

#push {
	height: 30px;
}

#footer {
	position: absolute;
	width: 1280px;
	left: 0;
	bottom: 0;
	right: 0;
	color: white;
	height: 45px;
	padding-top: 0px;
	margin-left: 0px;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #c4c4c6;
   background-color: #e7e7e8;
	
}

#footer span {
	margin: 0 5px;
}

#footer a {
	text-decoration: none;
	color: #7577a0 ;
}

#footer a:hover {
    color: red;
	text-decoration: underline;
}
